byobu should drop the alternative Python2 dependencies

Bug #1735348 reported by Matthias Klose on 2017-11-30
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
byobu (Debian)
Fix Released
Unknown
byobu (Ubuntu)
Undecided
Unassigned

Bug Description

byobu should drop the alternative Python2 depndencies, trying to demote Python2.

Related branches

Matthias Klose (doko) wrote :

in it's current form the dependencies are broken by just installing python and python3-newt.

tags: added: py2-demotion py2-removal
summary: - byobu should drop the alternative Python2 depndencies
+ byobu should drop the alternative Python2 dependencies
Changed in byobu (Debian):
status: Unknown → New
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package byobu - 5.123-0ubuntu2

---------------
byobu (5.123-0ubuntu2) bionic; urgency=medium

  * Build-depend on dh-python.
  * Drop the alternative python2 dependencies. LP: #1735348.

 -- Matthias Klose <email address hidden> Mon, 04 Dec 2017 13:18:24 +0100

Changed in byobu (Ubuntu):
status: New → Fix Released
Changed in byobu (Debian):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.